@charset "utf-8";
/*************************
body{
	background: url("../img/bgimage.jpg");
	background-repeat: no-repeat;            /* 背景を繰り返さない /
	-moz-background-size:100% 100%;
	background-size:100% 100%;           /* 背景画像の位置は画面中央 /
	background-attachment:fixed;    
}
**************************/
/* font family:;*/
body{
	font-family:"Helvetica Neue", "Helvetica, Arial", "游ゴシック体", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo", "sans-serif";
}
/* CSS Document */
/*margin*/
/*margin-top*/
.mtop5{margin-top:5px;}.mtop10{margin-top:10px;}.mtop15{margin-top:15px;}.mtop20{margin-top:20px;}.mtop25{margin-top:25px;}
.mtop24{margin-top:24px;}.mtop23{margin-top:23px;}.mtop22{margin-top:22px;}.mtop21{margin-top:21px;}
.mtop30{margin-top:30px;}.mtop35{margin-top:35px;}.mtop40{margin-top:40px;}.mtop45{margin-top:45px;}.mtop50{margin-top:50px;}
.mtop60{margin-top:60px;}.mtop70{margin-top:70px;}.mtop80{margin-top:80px;}.mtop90{margin-top:90px;}.mtop100{margin-top:100px;}
.mtop61{margin-top:61px;}.mtop62{margin-top:62px;}.mtop63{margin-top:63px;}
.mtop150{margin-top:150px;}
/*margin-right*/
.mright5{margin-right:5px;}.mright10{margin-right:10px;}.mright15{margin-right:15px;}.mright20{margin-right:20px;}.mright25{margin-right:25px;}
.mright30{margin-right:30px;}.mright35{margin-right:35px;}.mright40{margin-right:40px;}.mright45{margin-right:45px;}.mright50{margin-right:50px;}
.mright55{margin-right:55px;}.mright60{margin-right:60px;}.mright65{margin-right:65px;}.mright70{margin-right:70px;}.mright75{margin-right:75px;}
.mright80{margin-right:80px;}.mright85{margin-right:85px;}.mright90{margin-right:90px;}.mright95{margin-right:95px;}.mright100{margin-right:100px;}
.mright110{margin-right:110px;}.mright120{margin-right:120px;}.mright130{margin-right:130px;}.mright140{margin-right:140px;}.mright150{margin-right:150px;}
.mright160{margin-right:160px;}
/*margin-bottom*/
.mbottom5{margin-bottom:5px;}.mbottom10{margin-bottom:10px;}.mbottom15{margin-bottom:15px;}.mbottom20{margin-bottom:20px;}.mbottom25{margin-bottom:25px;}
.mbottom30{margin-bottom:30px;}.mbottom35{margin-bottom:35px;}.mbottom40{margin-bottom:40px;}.mbottom45{margin-bottom:45px;}.mbottom50{margin-bottom:50px;}
.mbottom55{margin-bottom:55px;}.mbottom56{margin-bottom:56px;}.mbottom60{margin-bottom:60px;}.mbottom65{margin-bottom:65px;}.mbottom70{margin-bottom:70px;}.mbottom75{margin-bottom:75px;}
.mbottom80{margin-bottom:80px;}.mbottom100{margin-bottom:100px;}.mbottom150{margin-bottom:150px;}.mbottom200{margin-bottom:200px;}.mbottom400{margin-bottom:400px;}
/*margin-left*/
.mleft3{margin-left:3px;}.mleft4{margin-left:4px;}
.mleft5{margin-left:5px;}.mleft10{margin-left:10px;}.mleft15{margin-left:15px;}.mleft20{margin-left:20px;}.mleft25{margin-left:25px;}
.mleft30{margin-left:30px;}.mleft35{margin-left:35px;}.mleft40{margin-left:40px;}.mleft45{margin-left:45px;}.mleft50{margin-left:50px;}
.mleft55{margin-left:55px;}.mleft60{margin-left:60px;}.mleft65{margin-left:65px;}.mleft70{margin-left:70px;}.mleft75{margin-left:75px;}
.mleft80{margin-left:80px;}.mleft85{margin-left:85px;}.mleft90{margin-left:90px;}.mleft95{margin-left:95px;}.mleft100{margin-left:100px;}
.mleft110{margin-left:110px;}.mleft120{margin-left:120px;}.mleft130{margin-left:130px;}.mleft135{margin-left:135px;}.mleft140{margin-left:140px;}
.mleft150{margin-left:150px;}.mleft160{margin-left:160px;}.mleft170{margin-left:170px;}.mleft180{margin-left:180px;}.mleft200{margin-left:200px;}
.mleft280{margin-left:280px;}.mleft350{margin-left:350px;}.mleft500{margin-left:500px;}.mleft550{margin-left:550px;}.mleft700{margin-left:700px;}
/*padding*/
/*padding-all*/
.padding5{padding:5px;}.padding10{padding:10px;}.padding15{padding:15px;}.padding20{padding:20px;}.padding25{padding:25px;}
.padding30{padding:30px;}.padding32{padding:32px;}.padding35{padding:35px;}.padding40{padding:40px;}.padding45{padding:45px;}.padding50{padding:50px;}
/*padding-top*/
.ptop5{padding-top:5px;}.ptop10{padding-top:10px;}.ptop15{padding-top:15px;}.ptop20{padding-top:20px;}.ptop25{padding-top:25px;}
.ptop30{padding-top:30px;}.ptop35{padding-top:35px;}.ptop40{padding-top:40px;}.ptop45{padding-top:45px;}.ptop50{padding-top:50px;}
.ptop60{padding-top:60px;}.ptop70{padding-top:70px;}.ptop80{padding-top:80px;}
/*padding-right*/
.pright5{padding-right:5px;}.pright10{padding-right:10px;}.pright15{padding-right:15px;}.pright20{padding-right:20px;}.pright25{padding-right:25px;}
.pright30{padding-right:30px;}.pright35{padding-right:35px;}.pright40{padding-right:40px;}.pright45{padding-right:45px;}.pright50{padding-right:50px;}
.pright55{padding-right:55px;}.pright60{padding-right:60px;}.pright65{padding-right:65px;}.pright70{padding-right:70px;}.pright75{padding-right:75px;}
.pright80{padding-right:80px;}.pright85{padding-right:85px;}.pright90{padding-right:90px;}.pright95{padding-right:95px;}.pright100{padding-right:100px;}
/*padding-bottom*/
.pbottom5{padding-bottom:5px;}.pbottom10{padding-bottom:10px;}.pbottom15{padding-bottom:15px;}.pbottom20{padding-bottom:20px;}.pbottom25{padding-bottom:25px;}
.pbottom30{padding-bottom:30px;}.pbottom35{padding-bottom:35px;}.pbottom40{padding-bottom:40px;}.pbottom45{padding-bottom:45px;}.pbottom50{padding-bottom:50px;}
.pbottom55{padding-bottom:55px;}.pbottom60{padding-bottom:60px;}.pbottom65{padding-bottom:65px;}.pbottom70{padding-bottom:70px;}.pbottom75{padding-bottom:75px;}
.pbottom80{padding-bottom:80px;}
/*padding-left*/
.pleft5{padding-left:5px;}.pleft10{padding-left:10px;}.pleft15{padding-left:15px;}.pleft20{padding-left:20px;}.pleft25{padding-left:25px;}
.pleft30{padding-left:30px;}.pleft35{padding-left:35px;}.pleft40{padding-left:40px;}.pleft45{padding-left:45px;}.pleft50{padding-left:50px;}
.pleft55{padding-left:55px;}.pleft60{padding-left:60px;}.pleft65{padding-left:65px;}.pleft70{padding-left:70px;}.pleft75{padding-left:75px;}
.pleft80{padding-left:80px;}.pleft85{padding-left:85px;}.pleft90{padding-left:90px;}.pleft95{padding-left:95px;}.pleft100{padding-left:100px;}
/*background*/
/*white*/
.bgc-white{background-color:white;}.bgc-snow{background-color:snow;}.bgc-ghostwhite{background-color:ghostwhite;}.bgc-whitesmoke{background-color:whitesmoke;}
.bgc-floralwhite{background-color:floralwhite;}.bgc-linen{background-color:linen;}.bgc-antiquewhite{background-color:antiquewhite;}
.bgc-papayawhip{background-color:papayawhip;}.bgc-blanchedalomond{background-color:blanchedalomond;}.bgc-bisque{background-color:bisque;}
.bgc-moccasin{background-color:moccasin;}.bgc-navajowhite{background-color:navajowhite;}.bgc-peachpuff{background-color:peachpuff;}
.bgc-mistyrose{background-color:mistyrose;}.bgc-lavenderblush{background-color:lavenderblush;}.bgc-seashell{background-color:seashell;}
.bgc-oldlace{background-color:oldlace;}.bgc-ivory{background-color:ivory;}.bgc-honeydew{background-color:honeydew;}.bgc-mintcream{background-color:mintcream;}
.bgc-azure{background-color:azure;}.bgc-aliceblue{background-color:aliceblue;}.bgc-lavebder{background-color:lavender;}
/*black*/
.bgc-black{background-color:black;}.bgc-darkslategray{background-color:darkslategray;}.bgc-dimgray{background-color:dimgray;}.bgc-gray{background-color:gray;}
.bgc-silver{background-color:silver;}.bgc-lightgray{background-color:lightgray;}.bgc-gainsboro{background-color:gainsboro;}
.bgc-lightslategray{background-color:lightslategray;}.bgc-slategray{background-color:slategray;}
/*blue*/
.bgc-lightsteelblue{background-color:lightsteelblue;}.bgc-steelblue{background-color:steelblue;}.bgc-royalblue{background-color:royalblue;}
.bgc-midnightblue{background-color:midnightblue;}.bgc-darkblue{background-color:darkblue;}.bgc-mediumblue{background-color:mediumblue;}
.bgc-blue{background-color:blue;}.bgc-dodgerblue{background-color:dodgerblue;}.bgc-cornflowerblue{background-color:cornflowerblue;}
.bgc-deepskyblue{background-color:deepskyblue;}.bgc-lightskyblue{background-color:lightskyblue;}.bgc-skyblue{background-color:skyblue;}
.bgc-lightblue{background-color:lightblue;}.bgc-powderblue{background-color:powderblue;}.bgc-paleturqoise{background-color:paleturqoise;}
.bgc-lightcyan{background-color:lightcyan;}.bgc-cyan{background-color:cyan;}.bgc-aqua{background-color:aqua;}.bgc-turqoise{background-color:turqoise;}
.bgc-mediumturqoise{background-color:mediumturqoise;}.bgc-darkturqoise{background-color:darkturqoise;}
/*green*/
.bgc-lightseagreen{background-color:lightseagreen;}.bgc-cadetblue{background-color:cadetblue;}.bgc-darkcyan{background-color:darkcyan;}
.bgc-teal{background-color:teal;}.bgc-seagreen{background-color:seagreen;}.bgc-darkolivegreen{background-color:darkolivegreen;}
.bgc-darkgreen{background-color:darkgreen;}.bgc-green{background-color:green;}.bgc-forestgreen{background-color:forestgreen;}
.bgc-mediumseagreen{background-color:mediumseagreen;}.bgc-darkseagreen{background-color:darkseagreen;}.bgc-mediumaquamrine{background-color:mediumaquamrine;}
.bgc-aquamarine{background-color:aquamrine;}.bgc-palegreen{background-color:palegreen;}.bgc-lightgreen{background-color:lightgreen;}
.bgc-springgreen{background-color:springgreen;}.bgc-mediumspringgreen{background-color:mediumspringgreen;}.bgc-lawngreen{background-color:lawngreen;}
.bgc-chartreuse{background-color:chartreuse;}.bgc-greenyellow{background-color:greenyellow;}.bgc-lime{background-color:lime;}
.bgc-limegreen{background-color:limegreen;}.bgc-yellowgreen{background-color:yellowgreen;}.bgc-olivedrab{background-color:olivedrab;}
.bgc-olive{background-color:olive;}.bgc-darkkhaki{background-color:darkkhaki;}
/*yellow*/
.bgc-palegoldenrob{background-color:palegoldenrob;}.bgc-cornsilk{background-color:cornsilk;}.bgc-beige{background-color:beige;}
.bgc-lightyellow{background-color:lightyellow;}.bgc-lightgoldenrodyellow{background-color:lightgordenyellow;}.bgc-lemonchiffon{background-color:lemonchiffon;}
.bgc-wheat{background-color:wheat;}.bgc-bulywood{background-color:bulywood;}.bgc-tan{background-color:tan;}.bgc-khaki{background-color:khaki;}
.bgc-yellow{background-color:yellow;}.bgc-gold{background-color:gold;}.bgc-orange{background-color:orange;}.bgc-sandybrown{background-color:sandybrown;}
.bgc-darkorange{background-color:darkorange;}.bgc-goldenrob{background-color:goldenrob;}.bgc-peru{background-color:peru;}
.bgc-darkgoldenrob{background-color:darkgoldenrob;}.bgc-chocolate{background-color:chocolate;}.bgc-sienna{background-color:sienna;}
.bgc-saddlebrown{background-color:saddlebrown;}
/*red*/
.bgc-maroon{background-color:maroon;}.bgc-darkred{background-color:darkred;}.bgc-brown{background-color:brown;}.bgc-firebrik{background-color:firebrick;}
.bgc-indianred{background-color:indianred;}.bgc-rosybrown{background-color:rosybrown;}.bgc-darksalmon{background-color:darksalmon;}
.bgc-lightcoral{background-color:lightcoral;}.bgc-salmon{background-color:salmon;}.bgc-lightsalmon{background-color:lightsalmon;}
.bgc-coral{background-color:coral;}.bgc-mediumvioletred{background-color:mediumvioletred;}.bgc-deeppink{background-color:deeppink;}
.bgc-hotpink{background-color:hotpink;}.bgc-palevioletred{background-color:palevioletred;}.bgc-pink{background-color:pink;}
.bgc-lightpink{background-color:lightpink;}.bgc-thistle{background-color:thistle;}.bgc-magenta{background-color:magenta;}.bgc-fuchsia{background-color:fuchsia;}
.bgc-violet{background-color:violet;}.bgc-plum{background-color:plum;}.bgc-orchild{background-color:orchild;}.bgc-mediumorchid{background-color:mediumorchid;}
.bgc-darkorchid{background-color:darkorchid;}.bgc-darkviolet{background-color:darkviolet;}.bgc-darkmagenta{background-color:darkmagenta;}
.bgc-purple{background-color:purple;}.bgc-indigo{background-color:indigo;}.bgc-darkslateblue{background-color:darkslateblue;}
.bgc-blueviolet{background-color:blueviolet;}.bgc-mediumpurple{background-color:mediumpurple;}.bgc-slateblue{background-color:slateblue;}
.bgc-mediumslatebe{background-color:mediumslateblue;}.bgc-red{background-color:red;}

/*font-color*/
/*white*/
.fontc-white{color:white;}.fontc-snow{color:snow;}.fontc-ghostwhite{color:ghostwhite;}.fontc-whitesmoke{color:whitesmoke;}
.fontc-floralwhite{color:floralwhite;}.fontc-linen{color:linen;}.fontc-antiquewhite{color:antiquewhite;}
.fontc-papayawhip{color:papayawhip;}.fontc-blanchedalomond{color:blanchedalomond;}.fontc-bisque{color:bisque;}
.fontc-moccasin{color:moccasin;}.fontc-navajowhite{color:navajowhite;}.fontc-peachpuff{color:peachpuff;}
.fontc-mistyrose{color:mistyrose;}.fontc-lavenderblush{color:lavenderblush;}.fontc-seashell{color:seashell;}
.fontc-oldlace{color:oldlace;}.fontc-ivory{color:ivory;}.fontc-honeydew{color:honeydew;}.fontc-mintcream{color:mintcream;}
.fontc-azure{color:azure;}.fontc-aliceblue{color:aliceblue;}.fontc-lavebder{color:lavender;}
/*black*/
.fontc-black{color:black;}.fontc-darkslategray{color:darkslategray;}.fontc-dimgray{color:dimgray;}.fontc-gray{color:glay;}
.fontc-silver{color:silver;}.fontc-lightgray{color:lightgray;}.fontc-gainsboro{color:gainsboro;}
.fontc-lightslategray{color:lightslategray;}.fontc-slategray{color:slategray;}
/*blue*/
.fontc-lightsteelblue{color:lightsteelblue;}.fontc-steelblue{color:steelblue;}.fontc-royalblue{color:royalblue;}
.fontc-midnightblue{color:midnightblue;}.fontc-darkblue{color:darkblue;}.fontc-mediumblue{color:mediumblue;}
.fontc-blue{color:blue;}.fontc-dodgerblue{color:dodgerblue;}.fontc-cornflowerblue{color:cornflowerblue;}
.fontc-deepskyblue{color:deepskyblue;}.fontc-lightskyblue{color:lightskyblue;}.fontc-skyblue{color:skyblue;}
.fontc-lightblue{color:lightblue;}.fontc-powderblue{color:powderblue;}.fontc-paleturqoise{color:paleturqoise;}
.fontc-lightcyan{color:lightcyan;}.fontc-cyan{color:cyan;}.fontc-aqua{color:aqua;}.fontc-turqoise{color:turqoise;}
.fontc-mediumturqoise{color:mediumturqoise;}.fontc-darkturqoise{color:darkturqoise;}
/*green*/
.fontc-lightseagreen{color:lightseagreen;}.fontc-cadetblue{color:cadetblue;}.fontc-darkcyan{color:darkcyan;}
.fontc-teal{color:teal;}.fontc-seagreen{color:seagreen;}.fontc-darkolivegreen{color:darkolivegreen;}
.fontc-darkgreen{color:darkgreen;}.fontc-green{color:green;}.fontc-forestgreen{color:forestgreen;}
.fontc-mediumseagreen{color:mediumseagreen;}.fontc-darkseagreen{color:darkseagreen;}.fontc-mediumaquamrine{color:mediumaquamrine;}
.fontc-aquamarine{color:aquamrine;}.fontc-palegreen{color:palegreen;}.fontc-lightgreen{color:lightgreen;}
.fontc-springgreen{color:springgreen;}.fontc-mediumspringgreen{color:mediumspringgreen;}.fontc-lawngreen{color:lawngreen;}
.fontc-chartreuse{color:chartreuse;}.fontc-greenyellow{color:greenyellow;}.fontc-lime{color:lime;}
.fontc-limegreen{color:limegreen;}.fontc-yellowgreen{color:yellowgreen;}.fontc-olivedrab{color:olivedrab;}
.fontc-olive{color:olive;}.fontc-darkkhaki{color:darkkhaki;}
/*yellow*/
.fontc-palegoldenrob{color:palegoldenrob;}.fontc-cornsilk{color:cornsilk;}.fontc-beige{color:beige;}
.fontc-lightyellow{color:lightyellow;}.fontc-lightgoldenrodyellow{color:lightgordenyellow;}.fontc-lemonchiffon{color:lemonchiffon;}
.fontc-wheat{color:wheat;}.fontc-bulywood{color:bulywood;}.fontc-tan{color:tan;}.fontc-khaki{color:khaki;}
.fontc-yellow{color:yellow;}.fontc-gold{color:gold;}.fontc-orange{color:orange;}.fontc-sandybrown{color:sandybrown;}
.fontc-darkorange{color:darkorange;}.fontc-goldenrob{color:goldenrob;}.fontc-peru{color:peru;}
.fontc-darkgoldenrob{color:darkgoldenrob;}.fontc-chocolate{color:chocolate;}.fontc-sienna{color:sienna;}
.fontc-saddlebrown{color:saddlebrown;}
/*red*/
.fontc-maroon{color:maroon;}.fontc-darkred{color:darkred;}.fontc-brown{color:brown;}.fontc-firebrik{color:firebrick;}
.fontc-indianred{color:indianred;}.fontc-rosybrown{color:rosybrown;}.fontc-darksalmon{color:darksalmon;}
.fontc-lightcoral{color:lightcoral;}.fontc-salmon{color:salmon;}.fontc-lightsalmon{color:lightsalmon;}
.fontc-coral{color:coral;}.fontc-mediumvioletred{color:mediumvioletred;}.fontc-deeppink{color:deeppink;}
.fontc-hotpink{color:hotpink;}.fontc-palevioletred{color:palevioletred;}.fontc-pink{color:pink;}
.fontc-lightpink{color:lightpink;}.fontc-thistle{color:thistle;}.fontc-magenta{color:magenta;}.fontc-fuchsia{color:fuchsia;}
.fontc-violet{color:violet;}.fontc-plum{color:plum;}.fontc-orchild{color:orchild;}.fontc-mediumorchid{color:mediumorchid;}
.fontc-darkorchid{color:darkorchid;}.fontc-darkviolet{color:darkviolet;}.fontc-darkmagenta{color:darkmagenta;}
.fontc-purple{color:purple;}.fontc-indigo{color:indigo;}.fontc-darkslateblue{color:darkslateblue;}
.fontc-blueviolet{color:blueviolet;}.fontc-mediumpurple{color:mediumpurple;}.fontc-slateblue{color:slateblue;}
.fontc-mediumslatebe{color:mediumslateblue;}.fontc-red{color:red;}

/*font-lineheight*/
.font-line10{line-height:normal;}.font-line15{line-height:1.5;}.font-line20{line-height:2.0;}.font-line18{line-height:1.8;}.font-line20{line-height:2.0;}
.font-line25{line-height:2.5;}

/*list-none*/
.listag-none{marker-offset:0px;list-style:none;padding-left:0;}

/*border*/
.boder-solid{border: 1px solid #9f9fa0;  }

/*under_bar*/
.under-bar{ border-bottom: 1px dotted #EEEEEE;  }

/*font-size*/

.fonts-400{font-size:400%;}.fonts-500{font-size:500%;}.fonts-600{font-size:600%;}
.fonts-300{font-size:300%;}.fonts-290{font-size:290%;}.fonts-280{font-size:280%;}
.fonts-270{font-size:270%;}.fonts-260{font-size:260%;}.fonts-250{font-size:250%;}
.fonts-240{font-size:240%;}.fonts-230{font-size:230%;}.fonts-220{font-size:220%;}
.fonts-210{font-size:210%;}
.fonts-200{font-size:200%;}.fonts-190{font-size:190%;}.fonts-180{font-size:180%;}
.fonts-170{font-size:170%;}.fonts-160{font-size:160%;}.fonts-150{font-size:150%;}
.fonts-140{font-size:140%;}.fonts-130{font-size:130%;}.fonts-120{font-size:120%;}
.fonts-110{font-size:110%;}
.fonts-100{font-size:100%;}.fonts-90{font-size:90%;}.fonts-80{font-size:80%;}
.fonts-70{font-size:70%;}.fonts-60{font-size:60%;}.fonts-50{font-size:50%;}
.fonts-40{font-size:40%;}.fonts-30{font-size:30%;}.fonts-20{font-size:20%;}
.fonts-10{font-size:10%;}

/*font-weight*/
.fontb-normal{font-weight:normal;}.fontb-bold{font-weight:bold;}
.fontb-100{font-weight:100;}.fontb-200{font-weight:200;}.fontb-300{font-weight:300;}.fontb-400{font-weight:400;}
.fontb-500{font-weight:500;}.fontb-600{font-weight:600;}.fontb-700{font-weight:700;}.fontb-800{font-weight:800;}
.fontb-900{font-weight:900;}

/*float*/
.fleft{float:left;}.fright{float:right;}.fclear{overflow:hidden; position:relative; zoom:1;}

/*border*/
.radius5 {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.radius10 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.radius20 {border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;}

/*position*/
.relative {	position: relative;}


.img-responsive-overwrite{ margin: 0 auto; }

a{/*リンクされた文字*/
    color:#555;
    font-style:normal;
    text-decoration: none;
}

a:hover {/*マウスをのせたとき*/
    color:#555;
    font-style:normal;
    text-decoration: none;
}

.reshipi a{/*リンクされた文字*/
    color:#333;
    font-style:normal;
    text-decoration: none;
}

.reshipi a:hover {/*マウスをのせたとき*/
    color:#333;
    font-style:normal;
    text-decoration: none;
}

.fontc-address {color:#888; }

.bodertb { height:210px;  border-bottom: solid 1px #0d6838; border-top: solid 1px #0d6838; padding-top: 5px; padding-bottom: 30px; }

.bodertbgreen-imagebb { border-bottom: solid 1px #fff; border-top: solid 1px #fff; padding-top: 5px; padding-bottom: 5px; }

.bodertop { border-top: solid 1px #888; }

.map_wrapper {
  max-width: 100%;
  min-width: 100%;
}
 
.googlemap {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
}
.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.bgc-contact-left {	background-color: #ccbb9a; }

.bgc-contact-right { background-color: #dbcaa7; }

.bgc-whites {background-color:white; width: 275px; height: 350px; }

.bgc-mdwhites {background-color:white; width: 235px; height: 350px; }

.bgc-xswhites {background-color:white; width: 100%; height: 72.25%; }

.box-leftd{margin-left: -30px;} 

.fontc-textbrown {color: #946134; }

.fonts-green {color:#231815;}
.bgc-brownblack {background-color:#231815;}

.boders-palebrown { border: 4px solid #c89f62;  }

.fontc-ornge {color: #ea5414;}


.bgc-brownback { background-color: #866038; }

.bgc-colored { background-color: #f6efe7; }

.fontc-oranges { color: #ea5414; }

.btn-custom {
  background-color: hsl(39, 100%, 28%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffa500", endColorstr="#8e5c00");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffa500), to(#8e5c00));
  background-image: -moz-linear-gradient(top, #ffa500, #8e5c00);
  background-image: -ms-linear-gradient(top, #ffa500, #8e5c00);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa500), color-stop(100%, #8e5c00));
  background-image: -webkit-linear-gradient(top, #ffa500, #8e5c00);
  background-image: -o-linear-gradient(top, #ffa500, #8e5c00);
  background-image: linear-gradient(#ffa500, #8e5c00);
  border-color: #8e5c00 #8e5c00 hsl(39, 100%, 22.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36);
  -webkit-font-smoothing: antialiased;
}

.radius5 {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.radius10 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.radius20 {border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;}

.btn-click {
  background-color: hsl(43, 100%, 44%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffb90a", endColorstr="#e0a000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffb90a), to(#e0a000));
  background-image: -moz-linear-gradient(top, #ffb90a, #e0a000);
  background-image: -ms-linear-gradient(top, #ffb90a, #e0a000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb90a), color-stop(100%, #e0a000));
  background-image: -webkit-linear-gradient(top, #ffb90a, #e0a000);
  background-image: -o-linear-gradient(top, #ffb90a, #e0a000);
  background-image: linear-gradient(#ffb90a, #e0a000);
  border-color: #e0a000 #e0a000 hsl(43, 100%, 42%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.13);
  -webkit-font-smoothing: antialiased;
}

